.filter-shortcode {
    max-width:1240px;
    width:100%;
    padding:20px;
    margin:auto;
}
.filter-tags {
    float:right;
    position: relative;
}
.filter-tags .title {
    background:url('../jpg/filters.jpg') left 18px center no-repeat;
    font-size:14px;
    font-weight:500;
    padding:2px 30px 2px 50px;
    border-left:2px solid #062f49;
    color:#062f49;
    cursor:pointer;
}
.filter-tags .arr {
    position: absolute;
    top:8px;
    right:4px;
    border: solid #062f49;
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 3px;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
}
.filter-tags.active .arr {
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}
.filter-tags.active .inner {
    display:block;
    z-index:99;
}
.filter-tags .inner {
	position: relative;
    display:none;
    padding:25px 20px;
    background:#fff;
    border:2px solid #f2f4f5;
    box-shadow:0 20px 40px rgba(0,0,0,0.6);
    right:-10px;
    top:100%;
    min-width:300px;
    position:absolute;
}
.filter-close {
	position: absolute;
	top: 10px;
	right: 10px;
	display: block;
	width: 25px;
	height: 25px;
	font-size: 25px;
	line-height: 25px;
	text-align: center;
	cursor: pointer;
}
.filter-tags .inner:before {
    content:"";
    display: block;
    position: absolute;
    top: -7px;
    right: 8px;
    width: 0;
    height: 0;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-bottom: 8px solid #fff;
}
.filter-tags .inner .tags:not(.checkboxes) {
    font-size:13px;
    color:#343e5c;
    font-weight:600;
    margin-bottom:10px;
}
.filter-tags .custom-checkbox {
    position: absolute;
    z-index: -1;
    opacity: 0;
}
.filter-tags .custom-checkbox+label {
    display: inline-flex;
    align-items: center;
    user-select: none;
    font-size:13px;
    color:#062f49;
    cursor:pointer;
  }
.filter-tags .custom-checkbox+label::before {
    content: '';
    display: inline-block;
    width: 16px;
    height: 16px;
    flex-shrink: 0;
    flex-grow: 0;
    border: 1px solid #d3d6e2;
    margin-right: 0.5em;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 70%;
}
.filter-tags .custom-checkbox:checked+label::before {
    border-color: #062f49;
    background-color: #062f49;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3e%3cpath fill='%23fff' d='M6.564.75l-3.59 3.612-1.538-1.55L0 4.26 2.974 7.25 8 2.193z'/%3e%3c/svg%3e");
}
.filter-tags .checkbox {
    width:50%;
    float:left;
}
.filter-tags .checkboxes:after {
    content:"";
    display:block;
    clear:both;
}
.filter-post {
    display:flex;
    min-height:300px;
    border:1px solid #eef0f2;
    margin-top:45px;
    transition:all 300ms;
}
.filter-post:hover {
    box-shadow:0 20px 40px rgba(0,0,0,0.1);
}
.filter-post .image {
    flex:0 0 330px;
    background-size:cover;
    background-position:center;
}
.filter-post .image .play {
    display:none;
}
.filter-post .content {
    flex:1;
    padding:35px;
    display: flex;
    flex-direction: column;
}
.filter-post .title {
    display:flex;
}
.filter-post .image .date {
    display:none;
}
.filter-post .date {
    display:flex;
    flex:0 0 65px;
    margin-right:35px;
    height:65px;
    justify-content: center;
    align-items:center;
    flex-direction: column;
    background:#062f49;
    color:#fff;
    font-size:30px;
    font-weight:800;
    line-height:30px;
}
.filter-post .date span {
    display:block;
    font-size:13px;
    line-height:13px;
}
.filter-post .title-inner {
    flex:1;
}
.ajax-filter-content.studies .filter-post:hover .hover-content h2 a,
.filter-post .title-inner > a {
    font-size:20px;
    font-weight:600;
    color:#062f49;
    line-height:24px;
    display: block;
    margin-bottom:10px;
}
.ajax-filter-content.studies .filter-post .content .post-footer {
    height:0;
    overflow:hidden;
}
.filter-post .title-inner .author {
    display:flex;
    font-size:12px;
    line-height:29px;
	font-weight: 700;
    color:#062f49;
}
.filter-post .title-inner .author .avatar {
    display:flex;
    flex:0 0 30px;
    height:30px;
    border-radius: 50%;
    background-size:cover;
    background-position: center;
    margin-right:10px;
}
.filter-post .text {
    color:#062f49;
    font-size:16px;
    line-height:25px;
    margin-top:20px;
}
.custom-tags .tags .tag,
.filter-post .tags .tag {
    display:inline-block;
    margin:0 10px 10px 0;
    background:#6dcff6;
    color:#fff;
    font-size:12px;
    font-weight:500;
    padding:4px 10px;
}
.custom-tags .tags .tag span,
.filter-post .tags .tag span {
    font-size:24px;
    line-height:6px;
    position: relative;
    top:3px;
}
.filter-post .post-footer {
    border-top:3px solid #062f49;
    margin-top:auto;
    margin-bottom:-15px;
    padding-top:15px;
}
.filter-post .post-footer a {
    color:#062f49;
    font-size:12px;
    font-weight:700;
}
.filter-post .post-footer .reading-time {
    background:url('../jpg/time.jpg') left center no-repeat;
    padding:3px 0 3px 20px;
    float:right;
    font-size:12px;
    font-weight:500;
    color:#062f49;
}
.filter-post .hover-content .description {
    padding-bottom:20px;
}
.filter-post .hover-content .post-footer .reading-time {
    background:url('../png/time-white.png') left center no-repeat;
}
.ajax-filter-content .pagination {
    list-style:none;
    padding:0;
    text-align: center;
    margin:50px 0 30px 0;
    display: flex;
    justify-content: center;
    width:100%;
}
.ajax-filter-content .pagination li {
    display:inline-flex;
    width:60px;
    height:65px;
    justify-content: center;
    align-items: center;
}
.ajax-filter-content .pagination li a {
    font-size:16px;
    color:#3a405b;
}
.ajax-filter-content .pagination li.active {
    background:#062f49;
    color:#f2f4f5;
}
.ajax-filter-content .pagination li.lastpage,
.ajax-filter-content .pagination li.firstpage {
    width:65px;
    position: relative;
    height:65px;
}
.ajax-filter-content .pagination li.lastpage {
    margin-left:35px;
}
.ajax-filter-content .pagination li.firstpage {
    margin-right:35px;
}
.ajax-filter-content .pagination li.lastpage a,
.ajax-filter-content .pagination li.firstpage a {
    display: block;
    position: absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
}
.ajax-filter-content .pagination li.lastpage a {
    background:url('../svg/last.svg') center center no-repeat;
}
.ajax-filter-content .pagination li.firstpage a {
    background:url('../svg/first.svg') center center no-repeat;
}
.ajax-filter-content .pagination li.lastpage:hover a {
    background:url('../svg/last-hover.svg') center center no-repeat;
}
.ajax-filter-content .pagination li.firstpage:hover a {
    background:url('../svg/first-hover.svg') center center no-repeat;
}
.ajax-filter-content.news,
.ajax-filter-content.studies,
.ajax-filter-content.videos,
.ajax-filter-content.podcast {
    display:flex;
    flex-wrap: wrap;
}
.ajax-filter-content.news .filter-post,
.ajax-filter-content.studies .filter-post,
.ajax-filter-content.videos .filter-post,
.ajax-filter-content.podcast .filter-post {
    flex:0 0 30.3%;
    margin:20px 1.5%;
    flex-direction:column;
}
.ajax-filter-content.studies .filter-post {
    min-height:525px;
}
.ajax-filter-content.news .filter-post .content .date,
.ajax-filter-content.studies .filter-post .content .date,
.ajax-filter-content.videos .filter-post .content .date,
.ajax-filter-content.podcast .filter-post .content .date {
    display:none;
}
.ajax-filter-content.news .filter-post .image,
.ajax-filter-content.studies .filter-post .image,
.ajax-filter-content.videos .filter-post .image,
.ajax-filter-content.podcast .filter-post .image {
    position: relative;
}
.ajax-filter-content.news .filter-post .image .date {
    display:flex;
    width: 65px;
    background: #fff;
    color: #062f49;
    position: absolute;
    top: 0;
    left: 0;
}
.ajax-filter-content.news .filter-post .post-footer a,
.ajax-filter-content.news .filter-post .post-footer > div {
    display:none;
}
.ajax-filter-content.news .filter-post:hover .post-footer a,
.ajax-filter-content.news .filter-post:hover .post-footer > div {
    display:inline-block;
}
.ajax-filter-content.videos .filter-post .image,
.ajax-filter-content.podcast .filter-post .image {
    display: flex;
    justify-content: center;
    align-items: center;
}
.ajax-filter-content.videos .filter-post .image .play,
.ajax-filter-content.podcast .filter-post .image .play {
    display:block;
    width:57px;
    height:57px;
    background:url('../png/play.png') center center no-repeat;
}
.ajax-filter-content.videos .filter-post:hover .image .play,
.ajax-filter-content.podcast .filter-post:hover .image .play {
    background:url('../png/play-hover.png') center center no-repeat;
}
.ajax-filter-content.studies .filter-post:hover > .image,
.ajax-filter-content.studies .filter-post:hover > .content {
    display:none;
}
.ajax-filter-content.studies .filter-post:hover .hover-content {
    display:flex !important;
    flex-direction: column;
    height: 100%;
    background:#093048;
    padding:35px;
    color:#fff;
}
.ajax-filter-content.studies .filter-post:hover .hover-content .post-footer {
    padding:15px 0 0 0;
    border-top:2px solid #fff;
    color:#fff;
}
.ajax-filter-content.studies .filter-post:hover .hover-content h2 {
    margin-bottom:0;
}
.ajax-filter-content.studies .filter-post:hover .hover-content h2 a {
    color:#fff;
}
.ajax-filter-content.studies .filter-post:hover .hover-content .post-footer div,
.ajax-filter-content.studies .filter-post:hover .hover-content .post-footer a {
    color:#fff;
}
.ajax-filter-content.studies .filter-post:hover .hover-content .author {
    font-size:14px;
    margin-bottom:15px;
}
.ajax-filter-content.studies .filter-post:hover .hover-content .description strong {
    margin:15px 0 20px 0;
    display:block;
}
.filter-post .article-social-share__media {
    display: none;
 }
.filter-post .article-social-share:hover .article-social-share__media {
    display: block;
    max-width: 190px;
    width: 190px;
    right: -10px;
    top: 28px;
 }
 .filter-post .article-social-share__media:before {
     display: block;
     content: '';
     width: 20px;
     height: 20px;
     position: absolute;
     top: -10px;
     right: 20px;
     background: #fff;
     z-index: 0;
     transform: rotate(45deg);
     border-left: 1px solid #eee;
     border-top: 1px solid #eee;
 }
 .filter-post .article-social-share__media ul:before {
     display: inline-block;
     width: 50px;
     margin-top: 5px;
     content: "Share with";
     font-size: 14px;
     line-height: 1;
 }
 .filter-post .article-social-share__btn {
     margin: 0 !important;
 }
 .filter-post .elementor-element.elementor-element-7892447 > .elementor-widget-container {
    padding: 5px 10px 5px 10px;
    background-color: #FFFFFF;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #EEEEEE;
    border-radius: 0px 0px 0px 0px;
    color:#093048;
    width:190px;
}
.filter-post .article-social-share__media ul:before {
    display: inline-block;
    width: 50px;
    margin-top: 5px;
    content: "Share with";
    font-size: 14px;
    line-height: 1;
    color:#062F49;
}
.filter-post .elementor-element.elementor-element-7892447 > .elementor-widget-container .ekit_socialshare > li {
    display: inline-block;
    margin: 5px 5px 5px 5px;
    position:relative;
    top:-5px;
}
.filter-post .elementor-element.elementor-element-7892447 > .elementor-widget-container .ekit_socialshare > li a {
    text-align: center;
    text-decoration: none;
    border-radius: 50% 50% 50% 50%;
    width: 25px;
    height: 25px;
    line-height: 25px;
    color: #FFFFFF;
    background-color: #062F49;
}
.filter-post .elementor-element.elementor-element-7892447 > .elementor-widget-container .ekit_socialshare > li a:hover {
    background-color: #CDD5DB;
}
.filter-post .post-footer > .elementor-column {
    width: auto;
    display: inline-block;
    float: right;
    margin-left:10px;
}
.filter-post .post-footer .elementor-icon-list-icon i,
.filter-post .post-footer .elementor-icon-list-text {
    color:#062f49;
    font-size:12px;
}
.filter-post .hover-content .post-footer .elementor-icon-list-icon i,
.filter-post .hover-content .post-footer .elementor-icon-list-text {
    color:#fff;
    font-size:12px;
}
.ajax-filter-content .filter-post .post-footer > a {
    background:url('../svg/read-more.svg') right center no-repeat;
    padding-right:25px;
}
.ajax-filter-content .filter-post .hover-content .post-footer > a {
    background:url('../svg/read-more-white.svg') right center no-repeat;
}
.video-slider .swiper-slide-inner:before {
    content:"";
    display:block;
    background:url('../png/play.png') right center no-repeat;
    width:57px;
    height:57px;
    position:absolute;
    top:50px;
    left:50px;
}
.series .filter-post {
    border:none;
}
.series .filter-post:hover {
    box-shadow:none;
}
.series .filter-post .content {
    padding:30px 0;
}
.series .filter-post .title a {
    font-size:25px;
}
.series .filter-post .count {
color:#b9bed1;
font-size:18px;
font-weight:500;
}
.series .filter-post:hover .image:before {
    content:"";
    background:#062f49;
    opacity:0.75;
    position:absolute;
    top:0;
    left:0;
    bottom:0;
    right:0;
    z-index:1;
}
.ajax-filter-content.series {
    justify-content: center;
}
.ajax-filter-content.series .filter-post .image:after {
    content:"";
    padding-bottom:100%;
    display:block;
}
.ajax-filter-content.series .filter-post .image .play,
.ajax-filter-content.series .filter-post:hover .image .play {
    z-index:2;
    width:81px;
    height:82px;
    position:absolute;
    top:50%;
    left:50%;
    margin:-41px 0 0 -41px;
    background:url('../png/play-podcasts.png') center center no-repeat !important;
}

@media (max-width:800px) {
    .filter-post {
        flex-direction:column;
    }
    .filter-post .date {
        margin-right:20px;
    }
    .filter-post .content {
        padding:20px;
    }
    .filter-post .post-footer {
        margin-bottom:0;
    }
    .ajax-filter-content.news .filter-post,
    .ajax-filter-content.studies .filter-post,
    .ajax-filter-content.videos .filter-post,
    .ajax-filter-content.podcast .filter-post {
        flex:0 0 100%;
        margin:20px 0;
        flex-direction:column;
    }
    .ajax-filter-content.news .filter-post .post-footer a,
    .ajax-filter-content.news .filter-post .post-footer div:not(.elementor-element),
    .ajax-filter-content.studies .filter-post .post-footer a,
    .ajax-filter-content.studies .filter-post .post-footer div:not(.elementor-element),
    .ajax-filter-content.videos .filter-post .post-footer a,
    .ajax-filter-content.videos .filter-post .post-footer div:not(.elementor-element),
    .ajax-filter-content.podcast .filter-post .post-footer a,
    .ajax-filter-content.podcast .filter-post .post-footer div:not(.elementor-element) {
        display:inline-block;
    }
}
@media (min-width:768px) {
    .list-page-slider .elementor-swiper-button-next,
    .list-page-slider .elementor-swiper-button-prev {
        left: -200px;
        bottom: -30px;
        top: auto;
        padding: 13px 16px;
        width:60px;
        height:60px;
        background:url('../svg/first.svg') center center no-repeat;
    }
    .list-page-slider .elementor-swiper-button-next {
        left: -110px;
        right:auto;
        background:url('../svg/last.svg') center center no-repeat;
    }
    .list-page-slider .elementor-swiper-button-next:hover {
        background:url('../svg/last-hover.svg') center center no-repeat;
    }
    .list-page-slider .elementor-swiper-button-prev:hover {
        background:url('../svg/first-hover.svg') center center no-repeat;
    }
    .list-page-slider .eicon-chevron-left:before,
    .list-page-slider .eicon-chevron-right:before {
        content:"";
    }
}
 